using System;
using System.Collections.Generic;
using System.Text;

namespace IrrlichtNetSwig
{
    public partial class SMD3Face
    {
        public int[] Index
        {
            get
            {
                var arr = new int[3];
                for (int i = 0; i < arr.Length; i++)
                {
                    arr[i] = _getIndex(i);
                }
                return arr;
            }
            set
            {
                for (int i = 0; i < value.Length; i++)
                {
                    _setIndex(i, value[i]);
                }
            }
        }
    }
}
